Subject: Please fill out our survey on IETF authoring tools

From: IETF Executive Director <[email-masked]>
Date: Fri, 30 Oct 2020 14:14:44 +1300

Hi 

I am writing to ask you to fill out an IETF survey to help us understand what tools and formats you use for authoring IETF Internet Drafts (I-Ds), how you use them and what more you need from them.  The data from this survey is vital for our future planning of tools investment.

Your email address has been selected because you have been listed as the author or submitter of an I-D in the last five years.

Please help us by taking a few minutes to fill out this survey, even if you do not author I-Ds any more:

	https://ietf.iad1.qualtrics.com/jfe/form/SV_8d21RFqe5dBijOJ

Thank you
Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]